/******************************
BODY

fonts:
font-family: 'Raleway', sans-serif;
******************************/

body {
	font-family: 'Raleway', sans-serif;
  color: black;
  font-weight: 200;
	margin: 0;
  text-decoration: none;
}

h2 {
  font-weight: 100;
}


a {
	text-decoration: none;
}

a:focus {
    outline: none;
}



/******************************
HEADER
******************************/
  .header {
  position: fixed;
  background-color: white;
  width: 100%;
  opacity: 0.9;
}

.logo {
}

.marteMeoLogo {
  margin: 2px 8px 8px 8px;
  float: left;
  width: 50px;

}

h1 {
  margin: 14px 0px 8px 0px;
    float: left;
    font-size: 1.5em;
    font-weight: 100;
    text-decoration: none;
    color: #000000;
}

.padder {
  padding-top: 33px;
}




/******************************
NAVIGATION
******************************/
.icon img {
  width: 30px;
}


.not-active {
   pointer-events: none;
   cursor: default;
}

ul.topnav {
  z-index: 2;
  width: 100%;
    list-style-type: none;
    position: fixed;
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 53px;
    opacity: 0.9;
    padding-bottom: 1px;
}

/* Float the list items side by side */
ul.topnav li {
  float: right;
  border-right: 1px solid #F1F1F1;

}


/* Style the links inside the list items */
ul.topnav li a {
    margin-top: 0;
    display: inline-block;
    color: #000000;
    text-align: center;
    padding: 18px 16px;
    text-decoration: none;
    transition: 1s;
    font-size: 0.97em;
    height: 70px;
}

/* Change background color of links on hover */
ul.topnav li a:hover {
  background-color: #c0c0c0;
  opacity: 0.2;
}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}

/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width: 800px) {
  ul.topnav {
    height: 53px;
    padding-top: 0px;
  }

  ul.topnav li {
  }

  ul.topnav li a{
    padding-top: 4px;
  }

  ul.topnav li {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: white;
    opacity: 0.9;
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #5F5F5F;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px !important;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .closebtn {
    font-size: 40px !important;
    top: 15px;
    right: 35px;
  }
}

/******************************
HEADER
******************************/

#imageCard, img {
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	
}


/******************************
HOME PAGE CONTENTCARD
******************************/

#contentCard {
  max-width: 1100px;
  text-align: center;
    margin-right: auto;
    margin-left: auto;
    padding: 15px;
    padding-bottom: 30px;

}



/******************************
HOME PAGE SMALLCARD
******************************/


.smallCardContainer {
    border-top: 1px solid #F1F1F1;
    width: 95%;
    margin: 0px auto;
    padding-top: 20px;
}

.smallCard {
    width: 80%;
    margin: auto;
    text-align: justify;
    padding-top: 10px;
    padding-bottom: 20px;

    
}

.smallCard h2 {
  margin-top: 0px;
}

.smallCard a {
  margin-top: 0px;
  color: #000000 !important;
}


.trainingMark {
  float: left;
  padding-top: 0px;
  margin: 0px 10px 0 0px;
  height: 25px;
  width: auto;
}

.coursesMark {
  float: left;
  padding-top: 0px;
  margin: 0px 10px 0 0px;
  height: 25px;
  width: auto;
}

.marteMeoMark {
  float: left;
  padding-top: 0px;
  margin: 0px 10px 0 0px;
  height: 20px;
  width: auto;
}

#marteMeoInt {
  margin: 0;
  padding: 0;
}



/******************************
ABOUT PAGE CONTENTCARD
******************************/

.aboutContentContainer {
   max-width: 1100px;
   width: 100%;
   margin-top: 70px;
}

.aboutContentCard {
    text-align: center;
    margin: auto;
    width: 90%;

}

.aboutContentContainer2 {
   max-width: 1100px;
   width: 100%;
}

.aboutContentCard2 {
    text-align: center;
    margin: auto;
    width: 90%;

}




/******************************
FOOTER
******************************/

footer {
    clear: both;
    display: block;
    margin: 15px auto 0 auto;
    padding: 15px;
    padding-left: 15px;
    width: 290px;
    height: auto;
    color: #000000;
}

.contactSpan {
  color: #000000 !important;
}



.contact-info {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 0.9em;

}

.contact-info a {
	display:block;
	min-height: 20px;
	background-repeat:no-repeat;
	background-size: 20px 20px;
	padding: 0 0 0 30px;
  color: #E53550;
}

.contact-info li.phone a {
	background-image: url('../img/phone.png');
}

.contact-info li.mail a {
	background-image: url('../img/mail.png');
}


/******************************
DISABLE ALL LINKS
******************************/

.topnav, .overlay {
  pointer-events: none;
  cursor: default;
}


